/* list-style-type: none; */

.indent {
text-indent: -1em ;
margin-left: 1em ; 
margin-restore: 0;
padding-left: 0;
display: inline-block;
}

blockquote {
    margin-left: 16px;
    Margin-top: 0px;
    Margin-bottom: 0px;
}

.sans { font-family:sans-serif }
.mono { font-family:monospace }
.report { font-family:monospace }

.bold { }

p { 
text-indent: 0; 
margin-bottom: 0; 
margin-left: 0 
}

p.restore { 
margin-left: 0 ;
padding-left: 0
margin-top: 0; 
margin-bottom: 0;
padding-left: 0;
}

p.indent { text-indent: 1em; margin-top: 0; margin-bottom: 0; }


body {font-family: 'Trebuchet MS','Ubuntu', sans-serif; 
font-size:14pt;
background-image: url('bg0.jpg'); 
background-color: Linen }

/*
font-size: 14pt;
background-color: linen; 
} 
*/


kbd
{
  font-family: Hack, Ubuntu Mono, Menlo, DejaVu Sans Mono, monospace ; 
  font-size: 18px;O 
}

/*  font-size: 16px;O */

pre
{
  font-family: Hack, Ubuntu Mono, Menlo, DejaVu Sans Mono, monospace ; 
  font-size: 16px;O
}

span.smallCaps
{
font-size: .9em; 
font-variant: normal;
text-transform: uppercase;
}


A:link {text-decoration: none; color: blue}
A:visited {text-decoration: none; color: blue}
A:active {text-decoration: none; color: red}
A:hover {text-decoration: none; color: red}

/* As 4cmc.css */
/* 2008-05-10 */
/* 2009-07-01 */
/* 2009-07-29 */

/* As 4c.css */
/* 2023-01-06 */
/* 2024-01-28 */
